<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.repository.api/1">
    <module_version install_time="1416338717803" last="true" origin="installer" specification_version="1.28.1.1">
        <file crc="1497290878" name="config/Modules/org-netbeans-modules-cnd-repository-api.xml"/>
        <file crc="3713508929" name="modules/locale/org-netbeans-modules-cnd-repository-api_ja.jar"/>
        <file crc="501233158" name="modules/locale/org-netbeans-modules-cnd-repository-api_pt_BR.jar"/>
        <file crc="2341937516" name="modules/locale/org-netbeans-modules-cnd-repository-api_ru.jar"/>
        <file crc="955223936" name="modules/locale/org-netbeans-modules-cnd-repository-api_zh_CN.jar"/>
        <file crc="3733998882" name="modules/org-netbeans-modules-cnd-repository-api.jar"/>
    </module_version>
</module>
